;English
[0x0409]
AllInst=.\EzInst\English\Setup.exe
PrnInst=.\EzInst\English\Setup.exe -p
ScanInst=.\EzInst\English\Setup.exe -s
ButtonInst=.\ButtonManager\Setup.exe -l0x0409
DelPrn=.\EzInst\English\UnInst.exe -p
DelScan=.\EzInst\English\UnInst.exe -s

;SimplifiedChinese
[0x0804]
AllInst=.\EzInst\SimplifiedChinese\Setup.exe
PrnInst=.\EzInst\SimplifiedChinese\Setup.exe -p
ScanInst=.\EzInst\SimplifiedChinese\Setup.exe -s
ButtonInst=.\ButtonManager\Setup.exe -l0x0804
DelPrn=.\EzInst\SimplifiedChinese\UnInst.exe -p
DelScan=.\EzInst\SimplifiedChinese\UnInst.exe -s

